» Ubuntu » Packages

Error

two or more packages specified (python-meminfo-total oneiric)